seed = 11287
population_size = 100
steady_state = 0
max_depth_for_new_trees = 6
max_depth_after_crossover = 17
max_mutant_depth = 4
grow_method = RAMPED
selection_method = FITNESSPROP
tournament_K = 6
deme_search_radius_sigma = 1.0
crossover_func_pt_fraction = 0.2
crossover_any_pt_fraction = 0.2
fitness_prop_repro_fraction = 0.1
parsimony_factor = 0.00000

